/**
 * Wily Icons - Light
 */
export declare class WilyIconsLight {
    /**
     * wil fa-address
     */
    static wilAddress: {
        prefix: string;
        iconName: string;
        icon: (string | number | any[])[];
    };
    /**
     * wil fa-alpha-text
     */
    static wilAlphaText: {
        prefix: string;
        iconName: string;
        icon: (string | number | any[])[];
    };
    /**
     * wil fa-checkbox
     */
    static wilCheckbox: {
        prefix: string;
        iconName: string;
        icon: (string | number | any[])[];
    };
    /**
     * wil fa-date
     */
    static wilDate: {
        prefix: string;
        iconName: string;
        icon: (string | number | any[])[];
    };
    /**
     * wil fa-date-range
     */
    static wilDateRange: {
        prefix: string;
        iconName: string;
        icon: (string | number | any[])[];
    };
    /**
     * wil fa-document-upload
     */
    static wilDocumentUpload: {
        prefix: string;
        iconName: string;
        icon: (string | number | any[])[];
    };
    /**
     * wil fa-dropdown
     */
    static wilDropdown: {
        prefix: string;
        iconName: string;
        icon: (string | number | any[])[];
    };
    /**
     * wil fa-email
     */
    static wilEmail: {
        prefix: string;
        iconName: string;
        icon: (string | number | any[])[];
    };
    /**
     * wil fa-fein
     */
    static wilFEIN: {
        prefix: string;
        iconName: string;
        icon: (string | number | any[])[];
    };
    /**
     * wil fa-html
     */
    static wilHTML: {
        prefix: string;
        iconName: string;
        icon: (string | number | any[])[];
    };
    /**
     * wil fa-license
     */
    static wilLicense: {
        prefix: string;
        iconName: string;
        icon: (string | number | any[])[];
    };
    /**
     * wil fa-mmis-npi
     */
    static wilMMISNPI: {
        prefix: string;
        iconName: string;
        icon: (string | number | any[])[];
    };
    /**
     * wil fa-money
     */
    static wilMoney: {
        prefix: string;
        iconName: string;
        icon: (string | number | any[])[];
    };
    /**
     * wil fa-multi-select
     */
    static wilMultiSelect: {
        prefix: string;
        iconName: string;
        icon: (string | number | any[])[];
    };
    /**
     * wil fa-npi
     */
    static wilNPI: {
        prefix: string;
        iconName: string;
        icon: (string | number | any[])[];
    };
    /**
     * wil fa-numeric-text
     */
    static wilNumericText: {
        prefix: string;
        iconName: string;
        icon: (string | number | any[])[];
    };
    /**
     * wil fa-person-name
     */
    static wilPersonName: {
        prefix: string;
        iconName: string;
        icon: (string | number | any[])[];
    };
    /**
     * wil fa-phone
     */
    static wilPhone: {
        prefix: string;
        iconName: string;
        icon: (string | number | any[])[];
    };
    /**
     * wil fa-pid
     */
    static wilPID: {
        prefix: string;
        iconName: string;
        icon: (string | number | any[])[];
    };
    /**
     * wil fa-radio-buttons
     */
    static wilRadioButtons: {
        prefix: string;
        iconName: string;
        icon: (string | number | any[])[];
    };
    /**
     * wil fa-ssn
     */
    static wilSSN: {
        prefix: string;
        iconName: string;
        icon: (string | number | any[])[];
    };
    /**
     * wil fa-text-area
     */
    static wilTextArea: {
        prefix: string;
        iconName: string;
        icon: (string | number | any[])[];
    };
    /**
     * wil fa-text-box
     */
    static wilTextBox: {
        prefix: string;
        iconName: string;
        icon: (string | number | any[])[];
    };
    /**
     * Full list of light icons
     */
    static icons: {
        prefix: string;
        iconName: string;
        icon: (string | number | any[])[];
    }[];
}
