/**
 * General AM Charts Model
 */
export declare class Chart {
    /**
     * Hides the AMCharts logo
     */
    hideCredits: boolean;
    /**
     * Defaults to the font to Montserrat to match Wily Styles
     */
    fontFamily: string;
    /**
     * Baselines the font size to a standard 14pt
     */
    fontSize: number;
    /**
     * Light theme default
     */
    theme: string;
    /**
     * Allows for export of chart data
     */
    export: any;
    /**
     * Defaults the chart to be repsonsive
     */
    responsive: any;
}
