import { PipeTransform } from '@angular/core';
import * as i0 from "@angular/core";
/**
 * Pipe to transform an input number into its ordinal format
 */
export declare class OrdinalNumberPipe implements PipeTransform {
    /**
     * Transform the input number/string (must be a valid number if string)
     * into Ordinal format (1 -> 1st, 2 -> 2nd, etc)
     * @param value the number to transform
     */
    transform(value: number | string): string;
    static ɵfac: i0.ɵɵFactoryDeclaration<OrdinalNumberPipe, never>;
    static ɵpipe: i0.ɵɵPipeDeclaration<OrdinalNumberPipe, "ordinalNumber">;
}
