import * as i0 from "@angular/core";
/**
 * Profile Pic display shortcut
 */
export declare class ProfilePicComponent {
    /**
     * Size of the profile pic circle (default to 50px)
     */
    size: string;
    /**
     * Configurable CSS Margin
     */
    margin: string;
    /**
     * Image URL of the profile pic
     */
    imageUrl: string;
    /**
     * Tooltip to explain what the picture is
     */
    toolTip: string;
    /**
     * Returns a CSS URL of the Image URL.
     */
    getUrl(): string;
    static ɵfac: i0.ɵɵFactoryDeclaration<ProfilePicComponent, never>;
    static ɵcmp: i0.ɵɵComponentDeclaration<ProfilePicComponent, "wily-profile-pic", never, { "size": "size"; "margin": "margin"; "imageUrl": "imageUrl"; "toolTip": "toolTip"; }, {}, never, never>;
}
