import { HttpEvent, HttpHandler, HttpInterceptor, HttpRequest } from '@angular/common/http';
import { Observable } from 'rxjs';
import * as i0 from "@angular/core";
/**
 * This interceptor will force the Content-Type header to application/json so that each http call doesn't have to.
 */
export declare class JsonInterceptor implements HttpInterceptor {
    /**
     * Intercept method to set the content type header.
     *
     * @param req
     * @param next
     */
    intercept(req: HttpRequest<any>, next: HttpHandler): Observable<HttpEvent<any>>;
    static ɵfac: i0.ɵɵFactoryDeclaration<JsonInterceptor, never>;
    static ɵprov: i0.ɵɵInjectableDeclaration<JsonInterceptor>;
}
